.icon_default.wprmenu_icon_par:before {content: '\203A' !important;font-size:40px;}
.icon_default.wprmenu_par_opened:before{content: '\203A' !important;transform:rotate(90deg);color:#000;font-size:40px;}
.intl-tel-input{width:100%;}
.form-submit-absolute-button{position:initial;}
.get-in-touch-form-section input{font-size:18px !important;}
.transport-minister-sect h2{color:#575757;}
.singalContent {padding-top:65px !important;padding-bottom:65px !important;}
#singleLeadership{padding-top:65px;}
.view-all-profile-new.bgreY{background:#E5E5E5;line-height:63px;color:#575757;}
.snglnamEareA{padding-bottom:22px;}
.presstablE tr td:first-child{width:20%;}
.presstablE tr td:last-child{width:80%;}
.floatingheader #site-navigation{display:none;}
.tm-search-overlay.st-show .tm-search-outer {color:#fff;}

.banner-heading p {line-height:55px;font-size:50px;}
	
@media only screen and (max-width: 1920px) {
	#contactDiv ul li a{line-height:18px;}	
	ul#country-menu {padding:0 0 20px 0 !important;}
	.sustanbltY .one-column-white-text-box {padding:30px 40px;}
	.solaroW h4{margin-bottom:10px;}
	.breadcrumb {padding-left:0px !important;}
}
@media only screen and (max-width: 1792px) {
	.suportroW .vc_col-sm-4 .vc_column-inner{padding:0 0 0 15px !important;}
}
@media only screen and (max-width: 1680px) {
}
@media only screen and (max-width: 1536px) {
}
@media only screen and (max-width: 1440px) {
	#site-header-menu #site-navigation div.nav-menu ul {text-align:center;padding-top:36px;}
	.transport-minister-sect h2 {font-size:40px;}
	#badge_gptw{height:auto !important;width:94px !important;}	
	.site-header .vRow {margin:0px !important;height:auto !important;padding:0 !important;align-items:center;}
	.custom-logo {margin:3px auto;padding:7px;}
	#site-navigation.main-navigation {padding:0 !important;}	
	#site-navigation.main-navigation li a {padding-bottom:0 !important;}	
	#contactDiv ul {margin:0;}	
	#site-navigation div.nav-menu ul li a, .tm-header-style-classic #site-header-menu #site-navigation div.nav-menu ul li.current_page_item a {
		padding-bottom:15px !important;}
	.suportroW .vc_col-sm-4 .vc_column-inner {padding:0 15px !important;}
}
@media only screen and (max-width: 1366px) {	
	#news .row .col-4 {width:33.33%;margin-left:auto;margin-right:auto;}
	.wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after {background:#1a2157 !important;}
	.wprmenu_bar #custom_menu_icon.hamburger {background-color:transparent !important;}	
	.wprmenu_bar #custom_menu_icon.hamburger {padding:10px 0px;}
	#contactDiv ul li {padding-right:5px;}
	#contactDiv select.gt_selector {padding:0px 5px 0 0;}
	.copyRight ul {padding:0;}	
	.copyRight ul li {margin:0 20px;}
	.greyroW h2 {font-size:36px !important;text-transform:capitalize;}
	.greyroW p {font-size:24px !important;}
	.news-video-box {max-width:100%;margin:0 auto;}
	#news .col-6 img{width:100%;}
	#news .custom-white-text-box h4, .custom-text-box h4{font-size:24px;}
	#news p br{display:none;}		
	#news .row .col-6:nth-child(odd) {width:48%;margin-right:2% !important;margin-left:0 !important;margin-bottom:0 !important;float:left;}	
	#news .row .col-6:nth-child(even) {width:48%;margin-right:0 !important;margin-left:2% !important;margin-bottom:0 !important;float:left;}
	#news .row .custom-white-text-box {width:100%;}
	.relatedroW .row .col-6:nth-child(odd) {width:45%;margin:0 auto !important;float:left;}
	.relatedroW .row .col-6:nth-child(even){width:45%;margin:0 auto !important;float:left;}		
	#badge_gptw {height: auto !important;width:94px !important;}
	.width95 .container {max-width:95%;}
}
@media only screen and (max-width: 1280px) {	
    #badge_gptw {width: 84px !important;left:0px;}
	.width95 .container {max-width:100%;}
	.suportroW .vc_col-sm-4 .vc_column-inner {padding:0 10px !important;}
	.suportroW .vc_col-sm-4 .vc_column-inner li{font-size:20px;}
}
@media only screen and (max-width: 1180px) {
	.copyRight ul li {margin:0 10px;}
	#country-menu li {margin-left:10px;padding-left:10px;}
	#news .row .col-6 {width:50%;float:left;margin:0 auto 20px !important;}
	#news .row .col-6 .custom-white-text-box {padding:30px;}
	.chairmen-our-banks .vc_col-sm-3{width:50%;}
	.ceoblkotE .wpb_row {padding:0 0px 0 17px;}
	.drctr3 .vc_col-sm-4 h4 a{font-size:26px;}
	.brncH .vc_col-sm-3{display:none;}
	.brncH .vc_col-sm-6 {width:100%;}
	.brncH .vc_col-sm-6 .vc_col-sm-6 {width:50%;float:left;}
	.brncH .vc_col-sm-6 .vc_col-sm-6 .vc_general.vc_cta3.vc_cta3-style-classic {padding-bottom:20px;min-height:auto;}
	.awardsroW .vc_col-sm-4 h2{font-size:28px;}
	.awardsroW .uvc-heading {padding: 15px !important;}
	.vRow #site-navigation{display:none;}
	.floatingheader #site-navigation{display:block;}
	.site-header .container90{width: 94%;}
	.floatingheader{margin:0px auto 0;padding-top:0px;border-top: 1px solid rgba(51,51,51,.08);}	
	#badge_gptw{left:-20px;}
	#site-header-menu #site-navigation div.nav-menu ul {padding-top:15px;}
	.verticalaligN.one-column-white-text-box.susthdnG {padding:30px !important;}
	.verticalaligN .custom-theme-button {position:relative;bottom:auto;}
	.ldrshpindxroW .custom-white-text-box {padding:40px 0px;}
	.plscntcT .vc_col-sm-8{width:100%;}
	.plscntcT .vc_col-sm-4{width:100%;}
	.plscntcT .vc_col-sm-4 .uvc-heading {text-align:center !important;max-width:100%;display:block !important;padding:40px 0;}
	.suportroW .vc_col-sm-4{width:50%;float:left;}
	.suportroW .vc_col-sm-4:nth-child(2) .vc_column-inner {padding:0 0 0 30px !important;border-right:0 !important;}
	.suportroW .vc_col-sm-4:last-child{display:content;}
	.betterhdnG .uvc-main-heading h2{font-size:36px !important;line-height:45px !important;}
	.suportroW .vc_col-sm-4 .uvc-heading h2 {font-size:28px;}
	.greyroW .uvc-heading h2 {font-size:28px !important;line-height:35px !important;}
	.srvcsroW .uvc-heading h2 {font-size:32px !important;}
	.srvcsroW .font-size-36 ul li {font-size:20px;}
	.greyroW .uvc-heading .uvc-sub-heading {font-size:28px !important;line-height:35px !important;}
}
@media only screen and (max-width: 1024px) {
	#news .row .col-4 {width:50%;}
	.relatedroW h4{font-size:24px;}	
	.ourwebsiteS .vc_col-sm-3{width:50%;float:left;}
	.boX2 .custom-white-text-box h4 {font-size:30px;}
	.GPTW_block img{width: 120px;padding-right: 30px;}
	#badge_gptw{height: auto !important;width:60px !important;left:-15px !important;//top:90px;}
	.gptwSlider .vc_col-sm-8{width:100%;}
	.awardsroW .vc_col-sm-4 h2 {font-size:24px;}
	.awardsroW .uvc-heading {height:170px !important;}	
	.tm-search-outer{width:80% !important;margin:0 auto;}
}
@media only screen and (max-width: 991px) {
	.custom-theme-button-new a{font-size: 20px !important;}	
	.externalLink{text-align:center;}
}
@media only screen and (max-width: 966px) {
	#news .row .col-4 {width:100%;}
	#news .row .col-4 img{width:100%;}
	#news .row .col-4 .three-column-white-text-box{max-width:100%;}
	.copyRight ul li {margin:0 auto;}
	.copyRight ul {display:block;padding-left:0;}
	.copyRight ul li {text-align:center;}
	ul#country-menu {display:block;padding:0;margin:0 auto;border:0;border-bottom:1px solid #fff;padding-bottom:20px;margin-bottom:20px;}
	#country-menu li {margin-left:10px;padding-left:10px;text-align:center;border:0;margin:0 auto;padding-left:0;}
	footer {padding:40px 0 10px;}	
	#country-menu li:nth-child(1) a{font-size:36px;}
	.boX2 .custom-white-text-box h4 {font-size:24px;}
	.boX3 .wpb_row .vc_col-sm-4{width:50%;float:left;}		
	.boX2 .custom-white-text-box {padding:30px;}
	.bank-contact-list .vc_column-gap-default{max-width:100% !important;padding:0 60px;}
	.branch-contact-list-box .white-text {max-width:100%;margin:0 auto;}
	.branch-contact-list-box .vc_cta3-container {max-width:100%;}
	.rportroW .vc_col-sm-3{width:100%;}
	.rportroW .vc_col-sm-3 .vc_figure{width:100%;}
	.rportroW .vc_col-sm-3 .vc_single_image-wrapper{width:100%;}
	.rportroW .vc_col-sm-3 img{margin:0 auto;display:block;}
	.rportroW .vc_col-sm-9{width:100%;}
	.rportroW .vc_col-sm-9 .vc_col-sm-6{width:100%;}
	.rportroW .vc_col-sm-9 .vc_col-sm-6 h2{text-align:center !important;}
	.rportroW .vc_col-sm-9 .vc_col-sm-6 .wpb_text_column p{text-align:center !important;}
	.rportroW .vc_col-sm-9 .vc_col-sm-6 .vc_btn3-container{text-align:center;}
	.rportroW .vc_col-sm-9 .vc_col-sm-6 h2:nth-child(1){padding:30px 0;}
	.rportroW .vc_col-sm-9 .vc_col-sm-6 .vc_column-inner{margin:0 auto !important;}
	#leadershipTeam .single-officer-box{width:50%;float:left;}
	#leadershipTeam .single-officer-box .container{width:auto;}
	.drctr3 .vc_col-sm-4 h4 a {font-size:24px;}
	.execontnT .wpb_row{max-width:100%;padding:10px;}
	.execontnT h4{font-size:20px;line-height:30px;}
	.execontnT .vc_col-sm-12 .tm-row-inner{margin:0 auto;padding:0;}
	.djbouti-vision ul {text-align:center;list-style:none;display:block !important;}
	.awardsroW .vc_col-sm-4{width:50%;float:left;}
	.awardsroW .vc_col-sm-4:last-child{width:50%;float:none;margin:0 auto;display:flex;}
	.presstablE tr td:first-child{width:25%;}
	.presstablE tr td:last-child{width:75%;}
	.tm-search-overlay .tm-site-searchform {width:80% !important;left:0;margin:0 auto !important;right:0;}
	.footerctcT a {padding-right:0;display:block;}
	.footerctcT a {font-size:20px;}
	.footerctcT a i{font-size:20px;}
	.footerctcT a img{width:25px;}
	.banner-heading p {line-height:45px;font-size:40px;}	
	.purpose-values-text-box h3, .banner-heading p {font-size:36px;}	
	.ourdatahdnG h2{font-size:42px !important;}
	.dataroW .font-size-36 ul li {font-size:20px;}
	.single-leadership .singalContent .container {max-width:100%;}
	.single-leadership .single-officer-box {width:100%;}
	.single-leadership .single-officer-content-box .single-image{width:100%;}
	.single-leadership .single-officer-content-box .single-image img{width:100%;}
	.single-leadership .single-officer-content-box .single-officer-name-box{width:100%;text-align:center;}
	.single-leadership .single-officer-box .container{width:50%;margin:0 auto !important;}
	.single-leadership .singalContent p{margin-bottom:0 !important;}
	.single-leadership .bio-page-title-sect p {font-size:26px;}
	.single-leadership .single-officer-content-box .single-image {margin-bottom:30px;}
	.single-leadership .bio-content-box .vc_col-sm-12 .vc_column-inner {padding:0 10px;}
	.single-leadership .bio-content-box-width p {font-size:20px !important;line-height:30px !important;padding-bottom:20px;}
	.mngmntroW .font-size-36 ul li {font-size:20px;}
	.boX3 .vc_col-sm-4{width:50%;float:left;}	
	.boX3 .vc_col-sm-4:last-child{width:100%;float:none;}
	.boX3 .vc_col-sm-4:last-child .vc_col-sm-12 .vc_column-inner{width:50%;margin:0 auto;}	
	.form-submit-absolute-button {margin-top:5px;position:static !important;}
	.get-in-touch-form-section .vc_col-sm-8{width:100%;}
	.single-leadership .bio-content-box p strong {padding-right:10px;}
}
@media only screen and (max-width: 960px) {
	.drctr3 .vc_col-sm-4 h4 a {font-size:22px;}
}
@media only screen and (max-width: 926px) {
	.site-header .col-md-8 {width:auto;display:none;}
	.site-header #contactDiv {width:auto;position:absolute;right:65px;}
	.bank-contact-list .vc_column-gap-default {padding:0 50px;}
	.site-header #contactDiv {top:30px;}
}
@media only screen and (max-width: 915px) {
	.drctr3 .vc_col-sm-4 h4 a {font-size:20px;}
}
@media only screen and (max-width: 896px) {
	.bank-contact-list .vc_column-gap-default {padding:0 45px;}
}
@media only screen and (max-width: 851px) {	
	.bank-contact-list .vc_column-gap-default {padding:0 30px;}
	.drctr3 .vc_col-sm-4 h4 a {font-size:19px;}
	.suportroW .vc_col-sm-4:nth-child(2) .vc_column-inner {padding:0 0 0 15px !important;}
}
@media only screen and (max-width: 844px) {	
}
@media only screen and (max-width: 823px) {	
	.post-heading-box h4 {font-size:23px;}
	.bank-contact-list .vc_column-gap-default {padding:0 25px;}
	.drctr3 .vc_col-sm-4{width:50%;float:left;text-align:center;}
}	
@media only screen and (max-width: 820px) {	
}	
@media only screen and (max-width: 812px) {	
    .suportroW .vc_col-sm-4:nth-child(2) .vc_column-inner {border:0 !important;padding:0px !important;}
	.suportroW .vc_col-sm-4 .vc_column-inner li {font-size:18px;}
	.plscntcT .uvc-heading h2 {font-size:28px !important;}
	.betterhdnG .uvc-main-heading h2 {font-size:32px !important;line-height:40px !important;}
	.suportroW .vc_col-sm-4 .uvc-heading h2 {font-size:26px;}
}	
@media only screen and (max-width: 800px) {	
}
@media only screen and (max-width: 786px) {
	.bank-contact-list .vc_column-gap-default {padding:0 15px;}
	#badge_gptw {left:16px;}
	.ldrshpindxroW .custom-white-text-box h4 a {font-size:34px;}
}
@media only screen and (max-width: 768px) {
	.bank-contact-list .vc_column-gap-default {padding:0 10px;}
	.GPTW_block img {width: 100px;padding-right: 20px;}
	.newsbadge{text-align:center;}
	.newsbadge img{width:30%;}
	.gptwSlider.vc_custom_1693863446863{padding-left:0px !important;padding-right:0px !important;}
	.gptwSlider.vc_row {padding-left:0px !important;padding-right:0px !important;}
	.floatingheader {margin:0px auto;padding-top:10px;border-top:0;}
	.tm-search-overlay.st-show .tm-search-outer {color:#fff;border:0;}
	.floatingheader {padding-top:0;}
	.site-header .row.vRow .col-md-1{padding:0;}
	.banner-heading p {line-height:35px;font-size:30px;}
}
@media only screen and (max-width: 767px) {
	.mngmntroW .font-size-36 ul li {font-size:16px;}
}	
@media only screen and (max-width: 740px) {	
	.boX2 .tm-row-inner{padding:0 !important;}
	.relatedroW .col-6{width:100%;}
	.single-news .vc_section{padding-top:0 !important;}
	#news .row .col-6 {width:100%;float:none;}
	.boX3 .wpb_row .vc_col-sm-4 {width:100%;float:none;}
	.boX3 .wpb_row .vc_col-sm-4 .vc_col-sm-12 .vc_column-inner{padding:0;}
	.boX3 .vc_col-sm-4{width:100%;float:none;}
	.chairmen-our-banks .vc_col-sm-3{width:100%;float:none;}
	.bank-contact-list .vc_column-gap-default {padding:0;}
	.get-in-touch-form-section .wpb_row {max-width:100%;margin:0 auto;}
	#leadershipTeam .single-officer-box{width:100%;float:none;}
	#leadershipTeam .single-officer-content-box .single-image{width:100%;}
	#leadershipTeam .single-officer-content-box .single-image img{width:100%;}
	#leadershipTeam .single-officer-name-box{width:100%;text-align:center;}
	.leadership-main-new-box .custom-white-text-box {text-align:center;}
	#singleLeadership .container{max-width:100%;}
	#singleLeadership .bio-content-box p {font-size:22px;line-height:40px;}
	.smart-logo-sect p img {margin:0 auto;width:auto;}
	.b2B .max-width-450 {max-width:initial;}
	.breadcrumb {padding-bottom:5px !important;}
	.breadcrumb .chevroN {padding:0 20px 0 15px;}
	#news .row .col-6:nth-child(even) {width:100%;margin:0 auto !important;}
	#news .row .col-6:nth-child(odd) {width:100%;margin:0 auto !important;}
	#news .row .custom-white-text-box {width:100%;}
	.relatedroW .row .col-6:nth-child(odd) {width:100%;}
	.relatedroW .row .col-6:nth-child(even){width:100%;}	
	.custom-white-text-box {padding:30px 30px 85px !important;}
	.ldrshpindxroW .vc_col-sm-4 .vc_figure {width:100%;}
	.ldrshpindxroW .vc_col-sm-4 .vc_figure .vc_single_image-wrapper {width:100%;}
	.ldrshpindxroW .vc_col-sm-4 .vc_figure .vc_single_image-wrapper img {max-width:100%;}
	.leadership-main-new-box .ldrshpindxroW  .custom-white-text-box {max-width:100%;height:auto !important;}
	.ldrshpindxroW .custom-white-text-box h4 a {font-size:45px;}
	.leadership-main-new-box .ldrshpindxroW .custom-white-text-box p {font-size:26px;}
	.width95 .container {max-width:95%;}
	.suportroW .vc_col-sm-4 {width:50% !important;float:left !important;}
	.ourdatahdnG h2 {font-size:32px !important;}
	.procsimG img{width:80% !important;margin:0 auto !important;}
	.greyroW .uvc-heading .uvc-sub-heading br{display:none;}
	.boX3 .vc_col-sm-4:last-child .vc_col-sm-12 .vc_column-inner{width:100%;float:none;}
}
@media only screen and (max-width: 736px) {
	#badge_gptw {width:70px !important;left:-10px !important;}
	.gptwSlider.vc_custom_1693863446863{padding-left:0px !important;padding-right:0px !important;}
	.post-heading-box h4 {font-size: 36px;}
}
@media only screen and (max-width: 734px) {
}
@media only screen and (max-width: 731px) {
}
@media only screen and (max-width: 720px) {
	.get-in-touch-form-section .vc_col-sm-8 .vc_col-sm-12 .vc_column-inner{padding:0;}  
}
@media only screen and (max-width: 684px) {
}
@media only screen and (max-width: 667px) {
	#badge_gptw {width: 60px !important;left:-10px !important;}
	.awardsroW .vc_col-sm-4{width:100%;float:none;}
	.awardsroW .vc_col-sm-4:last-child{width:100%;float:none;margin:0 auto;display:block;}
	.awardsroW .vc_col-sm-4 .wpb_single_image .vc_figure {width:100%;}
	.awardsroW .vc_col-sm-4 .wpb_single_image .vc_figure img {width:100%;max-width:100%;}
	.awardsroW {padding:65px 50px !important;}
	.awardsroW .uvc-sub-heading {position:static;font-size:20px;}
	.awardsroW .uvc-heading {height:auto !important;}
	.awardsroW .vc_col-sm-4 h2 {font-size:24px;padding-bottom:30px !important;}
	.suportroW .vc_col-sm-4 .vc_column-inner li {font-size:17px;}
	.emailsctN .uvc-sub-heading{font-size:32px !important;}
	.emailsctnroW.vc_section {padding:40px 15px !important;} 
}
@media only screen and (max-width: 640px) {
	.suportroW .vc_col-sm-4 .vc_column-inner li {font-size:16px;}
}
@media only screen and (max-width: 600px) {	
	.relatedroW .col-6 .custom-white-text-box {padding:30px;}
	.presstablE tr td:first-child{width:30%;}
	.presstablE tr td:last-child{width:70%;}
	.tm-search-overlay .tm-site-searchform {width:100% !important;}
	.plscntcT {width:80%;margin:0 auto !important;}
	.greyroW .uvc-heading h2 {font-size:24px !important;}
	.greyroW .uvc-heading .uvc-sub-heading {font-size:24px !important;}
	.single-leadership .bio-content-box p strong {line-height:110px;}
}
@media only screen and (max-width: 568px) {
	.three-column-white-text-box h4 {font-size:24px;}
	.boX2 .tm-row-inner {padding:0 20px !important;}
	.branch-contact-list-box .break-1200-colum .vc_col-sm-3 .vc_col-sm-12 .vc_column-inner {padding:0;}
	.brncH .vc_col-sm-6 .vc_col-sm-6 .vc_general.vc_cta3.vc_cta3-style-classic {min-height:150px;}
	.banner-heading p {line-height:30px;font-size:24px;}
	.suportroW .vc_col-sm-4 {width:100% !important;float:none !important;}
	.suportroW .vc_col-sm-4 .vc_column-inner {padding:0px 5px !important;}
	.suportroW .vc_col-sm-4:nth-child(2) .vc_column-inner {padding:0px 5px !important;}
	.suportroW .vc_col-sm-4 .vc_column-inner li {font-size:20px;}
	.sustanbltY.vc_section {padding:65px 50px 0 !important;}
}
@media only screen and (max-width: 540px) {
}
@media only screen and (max-width: 480px) {
	.post-heading-box h4 br{display:none;}
	.boX2 p br{display:none;}
	.greyroW h2 {font-size:24px !important;}
	.greyroW p {font-size:16px !important;}
	.ourwebsiteS .vc_col-sm-3{width:100%;float:none;}
	.ldrshpcntenT p {font-size:24px;}
	.ldrshpcntenT h2 {font-size:50px;}	
	.drctr3 .vc_col-sm-4 {width:100%;float:none;}
	.brncH .vc_col-sm-6 .vc_col-sm-6 {width:100%;float:none;}
	.breadcrumb li {font-size:14px;}
	.breadcrumb li a{font-size:14px;}
	.breadcrumb>li+li:before {background-size:12px !important;padding:0 40px 0 0;background-size:15px;}
	.awardsroW {padding:65px 0px 0 !important;}
	.presstablE tr td:first-child {font-size:30px;}
	#badge_gptw {left:-10px !important;}
	.page-id-9938 .site-main {padding-top:130px;}
	.ourdatahdnG h2 {font-size:28px !important;}
	.single-leadership .single-officer-box .container {width:100%;}
	.single-leadership .bio-pages-download-box ul li{margin:0 auto 20px;}
	.single-leadership .single-officer-box {padding:40px 25px;}
	.get-in-touch-form-section .custom-select-box input {font-size:16px !important;}
}
@media only screen and (max-width: 430px) {	
	#contactDiv select.gt_selector {padding-left:0;}	
	.main-slider-text h2 {font-size:26px !important;}	
	#badge_gptw {left:-5px !important;}
	.sustanbltY.vc_section {padding:65px 25px 0 !important;}
	.ourdatahdnG h2 {font-size:32px !important;line-height:34px !important;}
	.single-leadership .bio-pages-download-box ul li {margin:0 auto 20px;width:100%;}
	.single-leadership .bio-pages-download-box ul li:last-child {margin:0 auto 0px;}
	.single-leadership .bio-pages-download-box ul {margin-bottom:0 !important;}
	.single-leadership .bio-pages-download-box {padding:30px 25% !important;}
	.iibcapoficE h2{font-size:30px !important;}
	.iibcapoficE .uvc-sub-heading {font-size:18px !important;line-height:25px !important;}
	.get-in-touch-form-section .wpb_content_element {padding:0 !important;}
}
@media only screen and (max-width: 414px) {
	.presstablE tr td:first-child {font-size:25px;}
	#badge_gptw {left:-5px !important;//top:47px;}
}
@media only screen and (max-width: 412px) {
}
@media only screen and (max-width: 411px) {
}
@media only screen and (max-width: 393px) {
	#singleLeadership .bio-page-title-sect.font-size-62 h2 {font-size:36px;}
	#singleLeadership .bio-page-title-sect p {font-size:22px;}
	.presstablE tr td:first-child {font-size:22px;}
	.presstablE tr td:last-child {padding-right:0 !important;}
	#badge_gptw {left:-5px !important;}
}
@media only screen and (max-width: 390px) {
	.single-leadership .bio-pages-download-box {padding:30px 20% !important;}
}
@media only screen and (max-width: 384px) {
	.banner-heading p {line-height:25px;font-size:20px;}
}
@media only screen and (max-width: 375px) {
	.presstablE tr td:first-child {font-size:20px;}
	.plscntcT .uvc-heading h2 {font-size:26px !important;}
}
@media only screen and (max-width: 360px) {
	.leadership-main-new-box .custom-white-text-box h4 a {font-size:30px;}	
	.post-heading-box h4 {font-size:30px;}
	.dataroW .font-size-36 ul li {font-size:18px;}
	.emailsctN .uvc-sub-heading {font-size:28px !important;}
	.get-in-touch-form-section h4 {font-size:20px !important;}
	.iibcapoficE h2 {font-size:26px !important;}
}
@media only screen and (max-width: 320px) {
	.site-header #contactDiv {right:60px;}
	#contactDiv ul li {font-size:12px !important;}
	#contactDiv ul li a{font-size:15px;line-height:18px;font-weight:500;}
	.leadership-main-new-box .custom-white-text-box h4 a {font-size:26px;}
	#singleLeadership .bio-page-title-sect.font-size-62 h2 {font-size:32px;}
	#singleLeadership .bio-page-title-sect p {font-size:24px;}
	.presstablE tr td:first-child {font-size:22px;padding:40px 0 !important;}
	.followUs .widget .widget-title {margin-right:0;}
	.followUs #social{display:inline-block;}
	.followUs .widget {display:block;text-align:center;margin-bottom:10px !important;}
	.post-heading-box h4 {font-size:26px;}
	.plscntcT .uvc-heading h2 {font-size:22px !important;}
}